/* this is for a basic carousel with one item at a time, be sure to wrap slides in a div with class slide */
#carousel-basic, .carousel-basic-arrows {
	padding: 2px;
	border: 1px solid #e8e8e8;
	position: relative;
	width: 100%;
	 height: 33%; /* to determine this height, think of the images in terms of a ratio*/
	overflow: hidden;
}

#carousel-basic .carousel-wrapper {
	
}
#carousel-basic .carousel, .carousel-basic-arrows .carousel {
	overflow: hidden;
}
#carousel-basic .carousel-wrapper .caroufredsel_wrapper, .carousel-basic-arrows .carousel-wrapper .caroufredsel_wrapper {
	border-radius: 0px;
	
}

#carousel-basic .carousel div.slide, .carousel-basic-arrows .carousel div.slide {
	display: block;
	float: left;
	
}

#carousel-basic .carousel div.slide img, .carousel-basic-arrows .carousel div.slide img {
  border: 0;
	width: 100%;
	/*height: auto;*/
  margin: 0 auto;
}

#carousel-basic .carousel div.slide, .carousel-basic-arrows .carousel div.slide {
  width: 100%;
  /*height: auto;*/
}

#carousel-basic .prev, #carousel-basic .next, .carousel-basic-arrows .prev, .carousel-basic-arrows .next {
  display: block;
  width: 10px;
  height: 10px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
}
#carousel-basic .prev, .carousel-basic-arrows .prev {
  background-position: 0 0;
  left: 0px;
}
#carousel-basic .next, .carousel-basic-arrows .next {
  background-position: -19px 0;
  right: 20px;
}			
#carousel-basic .prev:hover, .carousel-basic-arrows .prev:hover { 
  background-position: 0 -20px;				
}
#carousel-basic .next:hover, .carousel-basic-arrows .next:hover {
	background-position: -19px -20px;				
}
#carousel-basic .prev.disabled, .next.disabled, .carousel-basic-arrows .prev.disabled, .carousel-basic-arrows .next.disabled {
	display: none !important;
}


/* These heights are for preventing FOUC on load - adjust as necessary for your images */
@media (min-width:992px) {
#carousel-basic img, .carousel-basic-arrows img  { width: 100%; height: 430px; }
}

@media (max-width:991px) {
	#carousel-basic img, .carousel-basic-arrows img { width: 100%; height: auto; }
}





